file|change|applist.rcc|applist.rcc|a2a794f845cfddefc9c7d20ee706ebb6
file|change|applist.xml|applist.xml|e56326b53082eea9ddcf938422d55fd3
file|change|mui\default\appicons.rcc|mui\default\appicons.rcc|95fe7aa3a20badd20ae08c45bb6793a3
file|copy|mui\default\html\kappcustomwidget\index.html|3fd798319a6d53e21d8dc04c0df221af
file|copy|mui\default\html\kappcustomwidget\static\css\app.css|8b8b9b03f9092e6aae17fe220ac69eb8
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papercheck.png|fbb51d50f4d15d9f12fb988c7a5c9309
file|copy|mui\default\html\kappcustomwidget\static\img\app_icon_papertypeset.png|983d1d59766b55c90a790f664e669cf1
file|copy|mui\default\html\kappcustomwidget\static\img\engine_logo_error.png|a8b9cf933f09bcef7200a38f50697071
file|copy|mui\default\html\kappcustomwidget\static\js\app.js|6f24a039bb3f9ef4ac530cd2167b24fe
file|copy|mui\default\html\kappcustomwidget\static\js\manifest.js|c210ab5e39864ed806ee847438088fe2
file|copy|mui\default\html\kappcustomwidget\static\js\vendor.js|680167af234f7b6cfa72fbe44fd7f989
file|copy|mui\en_GB\kapplist.qm|f10eee6b64198a026c5a8ecfd9f4a04a
file|change|mui\es_MX\kapplist.qm|mui\es_MX\kapplist.qm|d0d19509f0874594d2189bc2ecbc7b5a
file|change|mui\fr_CA\kapplist.qm|mui\fr_CA\kapplist.qm|c93db46cba86c6b3e48f07bc718685fa
file|change|mui\tr_TR\kapplist.qm|mui\tr_TR\kapplist.qm|bd9628b90e53a04aa4a432cfb76d438f
file|change|mui\zh_CN\kapplist.qm|mui\zh_CN\kapplist.qm|a2fc87294857532e9cae89a20c6c338d
